local fn = _gn(0xBF1CA77833E58F2C)
--- SET_PED_CAN_BE_TARGETTED_BY_TEAM
-- @param ped :
-- @param team :
-- @param toggle :
function Global.SetPedCanBeTargettedByTeam(ped, team, toggle)
	return _in2(fn, ped, team, toggle)
end
